let BASE_URL
import store from "@/store/user.js"
// 环境
// let env = "dev"
let env = "prod"
// let env = "liu";

switch (env) {
	case 'dev':
		BASE_URL = 'https://test-multi-store.lihaink.cn';
		break;
	case 'liu':
		BASE_URL = 'http://192.168.1.22:8545';
		break;
	default:
		BASE_URL = 'https://multi-store.lihaink.cn';
}

let HTTP_REQUEST_URL
let HEADER

let config = {
	HTTP_REQUEST_URL: BASE_URL,
	HEADER: {
		'content-type': 'application/json',
		//#ifdef MP
		'Form-type': 'routine',
		//#endif
		//#ifdef APP-PLUS
		'Form-type': 'app',
		//#endif
		'TOKEN': ''
	},
	ENV: env,
}

export {
	config
};